@import "src/scss/variables";
@import "src/scss/mixins";

.header{
  @include flexCenter(space-between);
  padding: 20px 50px;
  width: 100%;
  background-color: $modal-color-btn1;
  &__logo{
    @include flexCenter(center);
    &>img{
      height: 70px;
    }
  }
  &__icon-container{
    @include flexCenter(space-between);

    &__favorite-icon{

      @include flexCenter(space-between);
      &__text{
        @include textProp(16px, normal, $light-text-color);
        padding-left: 8px;
        padding-right: 20px;
      }
    }
    &__cart-icon{
      @include flexCenter(space-between);
      &__icon{
        fill: #ffffff
      }
      &__text{
        padding-left: 8px;
        @include textProp(16px, normal, $light-text-color)
      }
    }
}
}